Commit a46963a5 authored by Yadd's avatar Yadd
Browse files

Remove dependencies not available on Debian/Stretch

parent 4c1434df
......@@ -7,7 +7,6 @@ Build-Depends: debhelper (>= 10),
po-debconf
Build-Depends-Indep: libapache-session-perl,
libauthen-oath-perl,
libauthen-u2f-tester-perl,
libcache-cache-perl,
libclone-perl,
libconfig-inifiles-perl,
......@@ -16,14 +15,12 @@ Build-Depends-Indep: libapache-session-perl,
libcrypt-openssl-rsa-perl,
libcrypt-openssl-x509-perl,
libcrypt-rijndael-perl,
libcrypt-u2f-server-perl,
libdbd-sqlite3-perl,
libdbi-perl,
libdigest-hmac-perl,
libemail-sender-perl,
libgd-securityimage-perl,
libglib-perl,
libgssapi-perl,
libhtml-template-perl,
libimage-magick-perl,
libio-string-perl,
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment